ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "494597ae-a7a9-11ed-86f8-005056a5c4e8"
    Код: "000003711"
    UIDСценария: "a29fd8d3-a7a8-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку лидов из файла"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку лидов из файла"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

